Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Sep 2020 06:15:18 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us  Hello,

Do you know why I returned this order?Have you ever notice the size I recieved?That's the problem...
I ordered size 39I'm surprised I recieved size 28.. why?Why did you send me size 28?Regarding a refund.. I payed cash on delivery charge 10 AED and Delivery fee 10AED and it's not refunded together why?Is it my fault I recieved a wrong size that's why you charge it to me? I don't think soYou dont have someone that can call me or informed me that I'm sorry we don't have size 39.Am I suppose to shoulder that amount?Why should you put it in your customers charge which I did not to anything wrong about itIt's a small amount yes! But this is unacceptable..unreasonable. And it's unfair in my side..have you ever felt that way?of course not.
That's the problem here.
Ps: if you want your job,you better do it properlyBecause thousands of people doesn't have a job now which capable to do your job.
Thanks 
    On Sunday, September 13, 2020, 10:50:26 AM GMT+4, Centrepoint <[email-masked]> wrote:  

|  
|  
|  
|  We’d love to hear from you.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  |
|  Your feedback is important to us.  |
|  |
|  Hi Jocie Bello, we'd be grateful if you could tell us what you think about the product you've just received.  |
|  |
|  
|  
|    |

  |  
|  SHOEMART  |
|  Nike Boys' Sneakers with Hook and Loop Closure  |
|  Color: Blue  |
|  Size: 39  |
|  Quantity: 1  |

  |  
|  AED 115  |
|   Write a review   |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1479877